<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>FakeStore eCommerce</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <header>
    <h1>FakeStore eCommerce</h1>
    <nav>
      <a href="#" id="home-link">Home</a>
      <a href="#" id="cart-link">Cart (<span id="cart-count">0</span>)</a>
    </nav>
  </header>
  <main>
   <div id="main-content">
 
   </div>
  <script src="script.js"></script>
</body>
</html>
